Upgrading Ruby on Unix

Do I need to re-install gems after upgrading from Ruby 1.8.6 to 1.8.7 on
Unix?

On Jul 7, 2009, at 05:01 , Brian P. wrote:

Do I need to re-install gems after upgrading from Ruby 1.8.6 to
1.8.7 on
Unix?

pure ruby ones: no
C extensions: maybe – prolly safest if you did

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs